<html lang="en">
<head>
	<title>{% block title %}{% endblock %}</title>
</head>
<body>
	<div id="content">
		{% block content %}{% endblock %}
	</div>
	{% block scripts %}{% endblock %}
</body>
</html>